/* shop filter */
.shop_filter_form { margin:0; padding:0; width:170px; }
.shop_filter_form input { float:left; clear:left;  width:auto; height:10px; margin:3px 5px 0 0; }
.shop_filter_form label { float:left; width:auto; margin:2px 0 1px 0; font-size:11px; line-height:120%; color:#333333; }

.shop_filter_header { padding-left:28px; font-size:12px; line-height:120%; font-weight:normal; color:#333333; cursor:pointer; background:top left no-repeat url(../images/icons/icon_dropdown-options.gif);}
.shop_filter_header:hover { color:#B31F29; }

/* support for up to 6 levels */
.shop_filter_form div.subcatfilter input { margin-left:10px; }
.shop_filter_form div.subcatfilter div.subcatfilter input { margin-left:20px; }
.shop_filter_form div.subcatfilter div.subcatfilter div.subcatfilter input { margin-left:30px; }
.shop_filter_form div.subcatfilter div.subcatfilter div.subcatfilter div.subcatfilter input { margin-left:40px; }
.shop_filter_form div.subcatfilter div.subcatfilter div.subcatfilter div.subcatfilter div.subcatfilter input { margin-left:50px; }

.shop_filter_options { margin:1.5em 0 1.5em 0;  }
.shop_filter_options label.ui-button { text-align:left;  }
.shop_filter_group { padding:8px 0 7px 0;  border-bottom:1px solid #040707; }

.highlight { background-position:0 -15px; }
.shop_filter_options { margin:0; padding:8px 0 3px 0px; }
.shop_filter_options input:hover{ cursor:pointer; }
.shop_filter_options label:hover{ cursor:pointer; }
.ui-slider { position:relative; width:182px; height:6px; margin:10px 0; background-color:#333333; }
.ui-slider .ui-slider-range { background-color:#333333; }
.ui-slider a.ui-slider-handle { width:10px; height:21px; top:-7px; position:absolute; background:top left no-repeat url(../images/icons/icon_slider.gif); }
.shop_filter_sorting { border-bottom:1px solid #000; }
.shop_filter_sorting div.lh { float:left; width:50%; line-height:2em; }
.shop_filter_sorting div.rh { float:right; width:49%; text-align:right;line-height:2em; }

.slider-range { margin:1em; width: 150px; }
.price_display { color:#676767; font-family:arial; margin-bottom:1em;}
.price_display div.min { float:left; }
.price_display div.max { float:right; }

#shop_filter_wrapper {  margin:1em;}
#shop_filter_wrapper div.search { float:left; width:15%; }
#shop_filter_wrapper div.result { float:left; width:80%; }

#shop_filter_output { margin-top:25px; border:1px solid #000; padding:5px; }
#shop_filter_output .pagination { border-top:1px solid #000; }
#shop_filter_output .pagination ul, #shop_filter_output .pagination li { margin:0; padding:0; list-style:none; }
#shop_filter_output .pagination li { display:inline; }
#shop_filter_output .pagination li.first { }
#shop_filter_output .pagination li a { text-decoration:none; }
#shop_filter_output .pagination li a:hover { }




